#lang-menu {
	float: right;
	display: -ms-inline-flexbox;
	display: inline-flex;
	height: calc(100% - 5px * 2);
	vertical-align: top;
	margin: 5px 5px;
	/* flex-direction: column; */
	justify-content:  space-around;
	align-items: center;
	text-align: center;
	width: 70px;
	opacity: 0;
}
#lang-menu.show {
	opacity: 1;
}
.main-menu.open + #lang-menu {
	display: none;
}
#lang-menu > div {
	display: inline-block;
	/* width: 100%; */
}
#lang-menu > div > span {
	padding: 5px 3px;
	cursor: pointer;
	display: inline-block;
	font-weight: bold;
}
#lang-menu > div[data='zh'] ,
#lang-menu > div[data='sc'] {
	font-family: "Microsoft JhengHei", "Apple LiSong", Helvetica, Arial, sans-serif, Verdana;
}
#lang-menu > div[data='en'] {
	font-family: Arial, sans-serif, Verdana;
}
#lang-menu > div:not(.active) > span {
	color: #0072bc;
}
#lang-menu > div.active > span {
	cursor: default;
	color: #808080;
	border-bottom: 1px solid;
	pointer-events: none;
}

/* 2 Lang switch (zh + en) */
#lang-menu:not([data~='sc']) > div[data='sc'] {
	display: none;
}
/* 3 Lang switch (zh + en + sc)*/
#lang-menu[data~='sc'] > div.active {
	display: none;
}

@media (min-width: 1024px) {
	#lang-menu > div:not(.active) > span:hover {
		color: #3189c8;
	}
}
@media (max-width: 1023px) {
	#lang-menu {
		display: none;
		max-width: none;
		justify-content: flex-start;
		position: absolute;
    top: 0;
    right: 240px;
    flex-direction: row;
    height: 100%;
    margin: 0;
    width: calc(240px - 100px);
    transform: translateX(100%);
    align-items: center;
	}
	#lang-menu > div {
    padding: 10px;
		width: auto;
	}
	#lang-menu > div > span {
		/* cursor: default; */
	}
	.main-menu.open + #lang-menu {
		display: -ms-inline-flexbox;
		display: inline-flex;
	}
}
@media (max-width: 767px) {
	.main-menu.open + #lang-menu {
		height: 65px;
	}
}
@media (max-width: 500px) {
	.main-menu.open + #lang-menu {
    max-width: 130px;
    width: calc(100vw - 108px - 15px - 100px);
    transform: translateX(0);
    right: 100px;
	}
}

.side-menu {
  top: 98px;
  overflow: visible;
}
.side-menu #bg-black ,
.side-menu #side-menu-container {
  top: 0 !important;
}
.side-menu #side-menu-container {
  right: -200%;
}
.side-menu #side-menu-container.open {
  right: 0;
}
.side-menu .close-btn ,
.side-menu .back-btn {
  top: -74px !important;
  width: 40px;
}
.side-menu .back-btn.show {
  pointer-events: auto;
}
.side-menu .back-btn {
  right: 60px;
  height: 50px;
  width: 40px;
}
.side-menu .back-btn::before {
  top: 18px;
  left: 15px;
}
.side-menu .close-btn::after,
.side-menu .close-btn::before {
  width: 20px;
  top: 50%;
}
@media (max-width: 767px) {
  .side-menu {
    top: 65px;
  }
  .side-menu .close-btn ,
  .side-menu .back-btn {
    top: -58px!important;
  }
}
.header #header-container .main-menu.open {
  pointer-events: none;
}

.notice.container {
	position: relative;
	display: none;
	font-size: 16px;
	line-height: 1.3;
	font-family: "Microsoft JhengHei", "Apple LiSong", Helvetica, Arial, sans-serif, Verdana;
	overflow: hidden;
	margin: 0px;
	padding: 20px 0px;
	background-color: #e7e7e7;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
	box-shadow: 0px 0px 0px #000000, inset 0px 10px 10px -8px rgba(0, 0, 0, 0.2);
}
	.notice.container h3 {
		font-weight: 900;
		padding: 0px;
		margin: 0px 0px 10px 0px;
	}
	.notice.container .col a {
	  color: #2488c8;
	  text-decoration: underline;
	}

	.notice.container .row {
		position: relative;
		padding: 0px;
		max-width: 1175px;
		margin: 0px auto;
	}

	.notice.container .col {
		padding: 5px 18px 10px 15px;
	}
	@media (min-width: 1024px) {
		.notice.container .col {
			padding-right: 36px;
		}
	}
	.notice.container .close-btn {
		display: inline-block;
		position: absolute;
		right: 18px;
		top: -5px;
	}
	@media (min-width: 1024px) {
		.notice.container .close-btn {
			right: 14px;
		}
	}
